@charset "utf-8";
#EasyContainer {
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: center;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
a:link {
	color: #176EBF;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #176EBF;
}
a:active {
	text-decoration: none;
	color: #333;
}
#MainContainer {
	clear: both;
	height: 100%;
	width: 100%;
}


